Subject: [OPSAWG] Start of WGLC for draft-ietf-opsawg-capwap-hybridmac

From: Warren Kumari <[email-masked]>
Date: Tue, 8 Apr 2014 00:44:54 +0800

Dear opsawg WG,

The authors of draft-ietf-opsawg-capwap-hybridmac have indicated that
they believe that the document is ready, and have asked for Working
Group Last Call.

The draft is available here:
https://datatracker.ietf.org/doc/draft-ietf-opsawg-capwap-hybridmac/

Please review this draft to see if you think it is ready for publication
and send comments to the list, clearly stating your view.

This WGLC ends Mon 21-Apr-2014.

Thanks,
Warren Kumari
(as opsawg WG co-chair)

---

From: Zhen Cao <[email-masked]>
Date: Wed, 16 Apr 2014 16:08:23 +0800

Dear ALL,

I think this draft is ready for WGLC.

Some editorial comments:
1. In abstract and the last paragraph of section 1, there is a typo.
'unambigous --> unambiguous
2. In the line before Figure 3, 'rofile' must be 'profile'

Best regards,
zhen

On Tue, Apr 8, 2014 at 12:44 AM, Warren Kumari <[email-masked]> wrote:
> _______________________________________________
> OPSAWG mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/opsawg

---

From: Sheng Jiang <[email-masked]>
Date: Fri, 18 Apr 2014 03:26:02 +0000

I reviewed this draft. It is well-written. It targets the interoperability issue when AC and WTP come from different vendors, and solves it well.

I support to advance this document. There are a couple of idnits should be fixed.

== The document doesn't use any RFC 2119 keywords, yet has text resembling
     RFC 2119 boilerplate text.
== Unused Reference: 'RFC4564'
** Downref: Normative reference to an Informational RFC: RFC 4564

Regards,

Sheng

>-----Original Message-----
>From: OPSAWG [mailto:[email-masked]] On Behalf Of Warren
>Kumari
>Sent: Tuesday, April 08, 2014 12:45 AM
>To: [email-masked]; [email-masked]
>Subject: [OPSAWG] Start of WGLC for draft-ietf-opsawg-capwap-hybridmac
>
>Dear opsawg WG,
>

---

From: Xueli <[email-masked]>
Date: Mon, 21 Apr 2014 03:22:17 +0000

Hi all

I read this draft, I think it is ready for WGLC.

Some editor comments should be fixed.

1 section 3.3, last sentence of the first paragraph, "the configures" -> "configures"
2 section 4.1 "Messaage"->"Message"

Regards
Li Xue

>From: OPSAWG [mailto:[email-masked]] On Behalf Of Warren Kumari

---

From: Liu Dapeng <[email-masked]>
Date: Mon, 21 Apr 2014 16:06:32 +0800

Hi All,

I reviewed this draft and think it is ready for WGLC.

Some editorial comments:
1. The secend paragraph in page 3:  "Figure 1 quoted..." -> "Figure 1 which
is quoted..."
2. Section 3 : "IEEE MAC profile" -> "IEEE 802.11 MAC profile"

Cheers,
Dapeng Liu

-- 

------
Best Regards,
Dapeng Liu

---

From: "Ersue, Mehmet (NSN - DE/Munich)" <[email-masked]>
Date: Mon, 21 Apr 2014 19:56:29 +0000

Hi,

I read draft-ietf-opsawg-capwap-hybridmac-02.txt. 
I think it is well-written and addresses the issue described.

There are a few minor editorial issues:

s/the the/the/
s/unamabigously/unambigously/
s/Figure 1 quoted/Figure 1 is quoted/
s/in Figure 1/in Figure 1./
s/regsitered/registered/

I would write in section 5. Security Considerations following:

"This document does not introduce any new security risks compared to 
[RFC5416]. The security considerations described in [RFC5416] apply 
here as well."

Regards, 
Mehmet 

> From: OPSAWG [mailto:[email-masked]] On Behalf Of ext Warren
> Kumari
> Sent: Monday, April 07, 2014 6:45 PM

---

From: Behcet Sarikaya <[email-masked]>
Date: Mon, 21 Apr 2014 15:18:52 -0500

Hi all,

I have problem in the Hybrid MAC terminology used in this draft.
The draft basically describes an improved split MAC profile as such it
should be named accordingly.

The draft does not define a new thing such as local MAC or split MAC as in
CAPWAP documents to deserve to be called defining "hybrid MAC".

If the above concern is handled, I am ready to support the adoption.

Regards,

Behcet

---

From: "Rajesh Pazhyannur (rpazhyan)" <[email-masked]>
Date: Tue, 22 Apr 2014 17:58:04 +0000

Behcet

The point you raise had been brought up earlier by Dorothy S. and the text was updated appropriately.
I believe it was difficult to change the title without restarting the versioning process. As a result, the title still has Hybrid-MAC in the name.
So, besides the title “hybrid” does not appear anywhere else and the title will go away once this becomes a RFC.

Regards

Rajesh
From: OPSAWG [mailto:[email-masked]] On Behalf Of Behcet Sarikaya
Sent: Monday, April 21, 2014 1:19 PM
To: Warren Kumari
Cc: [email-masked]; [email-masked]
Subject: Re: [OPSAWG] Start of WGLC for draft-ietf-opsawg-capwap-hybridmac

Hi all,
I have problem in the Hybrid MAC terminology used in this draft.
The draft basically describes an improved split MAC profile as such it should be named accordingly.
The draft does not define a new thing such as local MAC or split MAC as in CAPWAP documents to deserve to be called defining "hybrid MAC".
If the above concern is handled, I am ready to support the adoption.
Regards,
Behcet

On Mon, Apr 7, 2014 at 11:44 AM, Warren Kumari <[email-masked]<mailto:[email-masked]>> wrote:
Dear opsawg WG,

Thanks,
Warren Kumari
(as opsawg WG co-chair)

_______________________________________________
OPSAWG mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/opsawg

---

From: Warren Kumari <[email-masked]>
Date: Tue, 22 Apr 2014 14:18:50 -0400

> This WGLC ends Mon 21-Apr-2014.

This WGLC has concluded, thanks to everyone for the feedback.

The chairs just met, and have decided that there is sufficient support
to progress this.
Authors, please spin another version with the nits addressed (some
typo's, the nits checker made grumpyface, etc) -- this will help speed
it through the IESG.
Once you resubmit with these done, please poke me / us to submit to the IESG.

Thanks for all the hard work.
W

---

From: "Rajesh Pazhyannur (rpazhyan)" <[email-masked]>
Date: Wed, 23 Apr 2014 04:16:11 +0000

Hello Warren, 

I will address the nits and submit a new version. 

Thanks for shepherding this through. 

Regards

Rajesh
-----Original Message-----
From: Warren Kumari [mailto:[email-masked]] 
Sent: Tuesday, April 22, 2014 11:19 AM
To: [email-masked]; [email-masked]
Subject: Re: Start of WGLC for draft-ietf-opsawg-capwap-hybridmac

On Mon, Apr 7, 2014 at 12:44 PM, Warren Kumari <[email-masked]> wrote:
> Please review this draft to see if you think it is ready for 
> publication and send comments to the list, clearly stating your view.
>

The chairs just met, and have decided that there is sufficient support to progress this.
Authors, please spin another version with the nits addressed (some typo's, the nits checker made grumpyface, etc) -- this will help speed it through the IESG.
Once you resubmit with these done, please poke me / us to submit to the IESG.

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 23 Apr 2014 08:39:16 +0000

Just to be clear – we are talking about the name of the I-D file which will anyway be lost at the publication of the future RFC (if approved). The name of the document reflects correctly the content IMO.

Regards,

Dan

From: OPSAWG [mailto:[email-masked]] On Behalf Of Rajesh Pazhyannur (rpazhyan)
Sent: Tuesday, April 22, 2014 8:58 PM
To: [email-masked]; Warren Kumari
Cc: [email-masked]; [email-masked]
Subject: Re: [OPSAWG] Start of WGLC for draft-ietf-opsawg-capwap-hybridmac

Behcet

Regards

Rajesh
From: OPSAWG [mailto:[email-masked]] On Behalf Of Behcet Sarikaya
Sent: Monday, April 21, 2014 1:19 PM
To: Warren Kumari
Cc: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: Re: [OPSAWG] Start of WGLC for draft-ietf-opsawg-capwap-hybridmac

Hi all,

Thanks,
Warren Kumari
(as opsawg WG co-chair)

---

From: "Rajesh Pazhyannur (rpazhyan)" <[email-masked]>
Date: Wed, 23 Apr 2014 14:30:09 +0000

Dan

Thanks for the clarification. You are absolutely right. What I mean by “title” below was the name of the I-D file.

Regards

Rajesh

From: Romascanu, Dan (Dan) [mailto:[email-masked]]
Sent: Wednesday, April 23, 2014 1:39 AM
To: Rajesh Pazhyannur (rpazhyan); [email-masked]; Warren Kumari
Cc: [email-masked]; [email-masked]
Subject: RE: [OPSAWG] Start of WGLC for draft-ietf-opsawg-capwap-hybridmac

Regards,

Dan

To: [email-masked]<mailto:[email-masked]>; Warren Kumari

Behcet

Regards

Rajesh

Hi all,

Thanks,
Warren Kumari
(as opsawg WG co-chair)